
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33423.256
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "06_Decision_Tree", "06_Decision_Tree\06_Decision_Tree.vcxproj", "{076B5AB8-29AA-4315-8A04-83615B0648AB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{076B5AB8-29AA-4315-8A04-83615B0648AB}.Debug|x64.ActiveCfg = Debug|x64
		{076B5AB8-29AA-4315-8A04-83615B0648AB}.Debug|x64.Build.0 = Debug|x64
		{076B5AB8-29AA-4315-8A04-83615B0648AB}.Debug|x86.ActiveCfg = Debug|Win32
		{076B5AB8-29AA-4315-8A04-83615B0648AB}.Debug|x86.Build.0 = Debug|Win32
		{076B5AB8-29AA-4315-8A04-83615B0648AB}.Release|x64.ActiveCfg = Release|x64
		{076B5AB8-29AA-4315-8A04-83615B0648AB}.Release|x64.Build.0 = Release|x64
		{076B5AB8-29AA-4315-8A04-83615B0648AB}.Release|x86.ActiveCfg = Release|Win32
		{076B5AB8-29AA-4315-8A04-83615B0648AB}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7F800D7A-0319-402B-9B4D-F299D10520F3}
	EndGlobalSection
EndGlobal
